<?php
if (!defined('IN_CONTEXT')) die('access violation error!');
?>
<p class="static_html">
<?php
if(strpos($_SERVER['PHP_SELF'],'/index.php') != 0){
	$pos = strpos($_SERVER['PHP_SELF'],'/index.php');
	$path = substr($_SERVER['PHP_SELF'],0,$pos);
	if(strpos($curr_scontent->content,$path.'/')==0){
	$curr_scontent->content = str_replace('/admin/fckeditor',$path.'/admin/fckeditor',$curr_scontent->content);
	}
}
?>
<?php echo $curr_scontent->content; ?></p>